<!DOCTYPE html>
<html>

<head>
    <meta charset = "utf-8">
    <title>title</title>
    </head>

    <body>
        <h1 style="text-align:center">ログイン画面</h1>
        <div style="text-align:center">
            <h>ログインID</h>
         <input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID" value="id" required autofocus>
        </div>
        
    <div style="text-align:center">
          <h>パスワード</h>
        <input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード" required>
         </div>
        
         <div style="text-align:center">
         <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">ログイン</button>
         </div>
        
    </body>
    
    </html>
